<?php
include_once("modules/EcmProductB2Bs/productCardNew.php");
include_once("include/html2fpdf/html2fpdf.php");
$p=new HTML2FPDF();
$p->SetAutoPageBreak(10);
$p=contentView($p,$_GET['category_id'],$_GET['lang'],$_GET['record']);
$p->Output(str_replace(" ","_",$_GET['category_name'])."-".$_GET['lang'].".pdf","D");
?>